[Bug 180491] Re: npviewer.bin broken 32UL dependencies

William Pitcock nenolod at nenolod.net
Sat Jan 5 06:55:27 GMT 2008


** Attachment added: "Debdiff between nspluginwrapper_0.9.91.5-1ubuntu1 and nspluginwrapper_0.9.91.5-1ubuntu2"
   http://launchpadlibrarian.net/11162735/nspluginwrapper_0.9.91.5-1ubuntu2.debdiff

** Description changed:

  Binary package hint: nspluginwrapper
+ 
+ Debdiff changelog:
+ 
+ nspluginwrapper (0.9.91.5-1ubuntu2) hardy; urgency=low
+ 
+   * Rebuild to fix ia32-libs 32UL userland library refresh.
+     (LP: #180491)
+   * debian/rules:
+     - Check for presence of config.mak before issuing make distclean.
+   * debian/control:
+     - No change standards-version bump to 3.7.3.
+ 
+  -- William Pitcock <nenolod at sacredspiral.co.uk>  Sat, 05 Jan 2008
+ 00:46:28 -0600
+ 
+ Rationale:
  
  While updating flashplugin-nonfree, i noticed that nspluginwrapper has
  broken 32UL dependencies. It needs a no-change-rebuild to fix this.
  
  /usr/lib/nspluginwrapper/i386/linux/npviewer.bin: error while loading shared libraries: libselinux.so.1: cannot open shared object file: No such file or directory
  nspluginwrapper: no appropriate viewer found for /usr/lib/flashplugin-nonfree/libflashplayer.so
  dpkg: error processing flashplugin-nonfree (--configure):
   subprocess post-installation script returned error exit status 1
  Errors were encountered while processing:
   flashplugin-nonfree
  E: Sub-process /usr/bin/dpkg returned an error code (1)

-- 
npviewer.bin broken 32UL dependencies
https://bugs.launchpad.net/bugs/180491
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list